**To delete an identity source**

The following ``delete-identity-source`` example deletes the identity source that has the specified Id. ::

    aws verifiedpermissions delete-identity-source \
        --identity-source-id ISEXAMPLEabcdefg111111 \
        --policy-store-id PSEXAMPLEabcdefg111111

This command produces no output.

For more information about identity sources, see `Using Amazon Verified Permissions with identity providers <https://docs.aws.amazon.com/verifiedpermissions/latest/userguide/identity-providers.html>`__ in the *Amazon Verified Permissions User Guide*.